<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >
        <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dip"
        android:layout_marginTop="5dip"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/a"
            android:layout_width="15dip"
            android:layout_height="15dip"
            android:background="@drawable/lottery_jt_down"
            android:textSize="15sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:layout_toRightOf="@+id/a"
            android:text="玩法切换"
            android:textColor="#FF0000"
            android:textSize="15sp" />
    </RelativeLayout>
    <View 
        android:layout_marginTop="2dip"
        android:layout_margin="5dip"
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:background="@color/black"
        />
<GridView
        android:id="@+id/kaijiang_type_gridview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dip"
        android:layout_marginRight="12dip"
        android:columnWidth="90dp"
        android:gravity="center"
        android:horizontalSpacing="10dp"
        android:numColumns="3"
        android:stretchMode="columnWidth"
        android:verticalSpacing="5dp" 
        
    />
</LinearLayout>